package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class Enumeration extends DataTypeNode {
	
	public Enumeration() {
		setBrowseName("Enumeration");
		setAbstract(true);
	}

}
